.navbar{
    background-color: rgb(8, 135, 20);
    height: 150px;
    width: 100%;
    color: beige;
    position: fixed;
    top: 0;
    left: 0;
}

.containerinfo{
    background-color: orange;
    position: relative;
    z-index: 2;
    width: 200px;
    height: 150px;
}

.user{
    border-radius: 50%;
    width: 80px;
    height: 80px;
    left: 25px;
    background-color: white;
    position: relative;
    top: 25px;
}

.nom{
    background-color: white;
    width: 70px;
    height: 10px;
    margin-left: 120px;
    position: relative;
}

.prenom{
    background-color: white;
    width: 70px;
    height: 10px;
    margin-left: 120px;
    position: relative;
    margin-bottom: 10px;
}

.containerrouge{
    background-color: #d5eab0;
    height: 100%;
    width: 200px;
    position: fixed;
    left: 0;
    top: 0;
}

.main{
    background-color: #a0dd5b;
    width: 100%;
    height: 100%;
}